      LINK

      Syntax:

              LINK d:{filespec,{[options]}=}filespec{[options]}{,...}

      Explanation:

      LINK  combines  relocatable  object   modules   such  as    those
      produced  by  RMAC  and  PL/I-80  into  a  .COM  file  ready  for
      execution.  Relocatable files can contain external references and
      publics.  Relocatable  files  can  reference  modules  in library
      files.   LINK  searches  the  library  files  and  includes   the
      referenced    modules   in  the  output  file.  See  the  CP/M  3
      Programmer's Utilities Guide for a complete description of  LINK-
      80.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTIONS     EXAMPLES

    HELP>